Jump to content

MediaWiki:Common.css: Difference between revisions

From Shatterspark
accent color a bit less yellow, a bit more red
Tag: Reverted
Undo revision 182 by Proxii (talk)
Tag: Undo
Line 13: Line 13:
--background-color-base: #FDF7EE;
--background-color-base: #FDF7EE;
--background-color-base-fixed: #FDF7EE;
--background-color-base-fixed: #FDF7EE;
--background-color-neutral-subtle: #F0DCB4;
--background-color-neutral-subtle: #FDF2D5;
--background-color-interactive-subtle: #F0DCB4;
--background-color-interactive-subtle: #FDF2D5;
}
}


Line 22: Line 22:


#footer-icons a {
#footer-icons a {
background-color: #F0DCB4;  
background-color: #FDF2D5;  
}
}



Revision as of 18:05, 29 July 2026

/* CSS placed here will be applied to all skins */

/* Background color */
body {
    background-color: #FDF7EE;
}

.mw-page-container {
	background-color: #FDF7EE;
}

:root, .skin-invert {
	--background-color-base: #FDF7EE;
	--background-color-base-fixed: #FDF7EE;
	--background-color-neutral-subtle: #FDF2D5;	
	--background-color-interactive-subtle: #FDF2D5;
}

.wikitable th {
    background-color: #F0E5CA !important;
}

#footer-icons a {
	 background-color: #FDF2D5; 
}

.cdx-radio__input:enabled:checked + .cdx-radio__icon {
	border-width: 6px;
	border-color: #5B0F00;
}

/* Header formats */

vector-page-titlebar {
    height: 0px;
}

mw-body h1 {
	font-variant: small-caps;
	color: #5B0F00;
}

h1 {
	font-variant: small-caps;
	color: #5B0F00;
}

mw-body h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

h2 {
	font-variant: small-caps;
	color: #5B0F00;
}

mw-body h3 {
	color: #5B0F00;	
}

h3 {
	color: #5B0F00;	
}

/* Normal unvisited links */
a, .mw-body-content a {
    color: #BF8F41; 
}

/* Visited links */
a:visited, .mw-body-content a:visited {
    color: #806A47; 
}

/* Active or hovered links */
/*a:active, a:hover, .mw-body-content a:hover {
    color: #E6BF81; 
}*/

/* Dead links */
a.new {
    color: #DC7F4D;
}

.vector-menu-tabs .mw-list-item a:visited {
	color: #806A47;
}

.vector-pinnable-element .mw-list-item a:not(.mw-selflink):visited, .vector-dropdown-content .mw-list-item a:not(.mw-selflink):visited {
	color: #806A47;
}

/* Background transparency for PNG images */
.thumbinner {background-color:transparent;}
.thumb {border-color: transparent;}